Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0171

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-0171
Last Modified 05 Sep 2008 04:37:43
Published 15 Mar 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0171

Summary

FreeBSD 5.1 and earlier, and Mac OS X before 10.3.4, allows remote attackers to cause a denial of service (resource exhaustion of memory buffers and system crash) via a large number of out-of-sequence TCP packets, which prevents the operating system from creating new connections.

Vulnerable Systems

Operating System

  • Freebsd 4.6.2

  • Freebsd 4.7

  • Freebsd 4.8

  • Freebsd 4.9

  • Freebsd 5.0

  • Freebsd 5.1

  • Freebsd 5.2

  • Openbsd 3.3

  • Openbsd 3.4


References

CERT-VN - VU#395670

BID - 9792

IDEFENSE - 20040302 FreeBSD Memory Buffer Exhaustion Denial of Service Vulnerability

XF - freebsd-mbuf-dos(15369)

OSVDB - 4124

APPLE - APPLE-SA-2004-05-28

FREEBSD - FreeBSD-SA-04:04


Last Updated: 27 May 2016 10:38:30